.slider
{
    background-color: #7172B2;
    color:#ffffff;
    width: 375px;
    height: auto;
    padding: 25px;
    position: relative;
    border-style: solid;
    border-width: 3px;
    border-color: #F4F0E7;
}
.slider-prev-living-facts {
    margin-right: 15px;
    margin-bottom: 3px;
}
.slider-next-living-facts {
    margin-left: 15px;
    margin-bottom: 3px;
}
.slider-prev-living {
    margin-right: 15px;
    margin-bottom: 3px;
}
.slider-next-living {
    margin-left: 15px;
    margin-bottom: 3px;
}
.slider-small-text-previous {
    display: none;
}
.slider-small-text-next {
    display: none;
}
.living-slider-header-text{
    font-family: 'Granjon Roman', 'Times New Roman', Times, serif;
    color: white;
    margin-top: 0px;
    margin-bottom: 15px;
    font-size: 28px;
}
.fresno-living-slider-div {
    display: none;
}
.slider li
{
    list-style-type: none;
    display: inline;
}

.slider hr
{
    border-color: white;
}

.col-md-4.living-picture
{
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 0;
}
.living-img-right img {
    width: 100%;
    height: 100%;
    border-top: solid;
    border-width: 3px;
    border-color: #F4F0E7;
    overflow: hidden;
}
.fresno-living-info {
    margin-top: 100px;
}

.ucsf-fresno-living .living-icons {
    margin-bottom: 10px;
    padding: 0;
    /*height: 300px;*/
    position:relative;
    overflow: hidden;
    z-index: 1;
}

.ucsf-fresno-living .living-icon-image {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.ucsf-fresno-living .living-icon-content {
    /*display: block;*/
    min-height: 100%;
    min-width: 100%;
    text-align: center;
    padding-top: 10rem;
    position: absolute;
    top:0;
    left: 0;
    z-index: 2;
}

.ucsf-fresno-living .living-icons
{
    margin-left: 5px;
}

.ucsf-fresno-living .living-icon-content .living-primary-text{
    font-family: 'Granjon Roman', 'Times New Roman', Times, serif;
    font-size: 2.8rem;
    margin-top: 30px;
    margin-bottom: 30px;
    color: #fff;
}

.ucsf-fresno-living .living-icon-content .living-secondary-text, .center-text p, .left-text p {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-transform: lowercase;
    font-style: italic;
    font-weight: 200;
    font-size: 2rem;
}

.ucsf-fresno-living .living-icon-content hr {
    height: 1px;
    border-color: #fff;
    border-width: 1px;
    margin-left: 15%;
    margin-right: 15%;
}

.green
{
    background-color: #91BB3D;
    height: 100px;
    width: 100px;
}

.left-text-fresno-sub-header
{
    background-color: white;
    height: 190px;
    width: 405px;
    padding: 15px;
    padding-left: 35px
}

.living-sub-heading-text {
    font-family: 'Granjon Roman', 'Times New Roman', Times, serif;
    color: #24A3AA;
    font-style: italic;
    font-weight: 300;
    font-size: 24px;
    text-transform: lowercase;
}

.living-sub-header {
    color: black;
    margin-bottom: 0px;
    margin-top: 30px;
    margin-bottom: 2px;
}
.col-lg-4.fresno-living-sub-header.left-text-div {
    padding-left: 0px;
    padding-right: 2px;
    padding-top: 2px;
    border-top: solid;
    border-width: 3px;
    border-color: #F4F0E7;
}
/*.left-text-div
{
    margin-right: 2px;
}*/

.nav-buttons
{
    display: flex;
    align-items: center;
    justify-content: center;
}
.nav-buttons-living
{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 35px;
    font-size: 20px;
}
.nav-buttons-living i
{
    margin-right: 5px;
    margin-left: 5px;
}
.nav-buttons i
{
    margin-right: 5px;
    margin-left: 5px;
    color: #ebd321;
    -webkit-text-stroke: 1px #7172B2;
    cursor: pointer;
}
.living-slider-hidden{
    display: inline-block;
}
.slider-border-living
{
    border-right: 1px solid rgba(255,255,255, 0.9);
    padding-top: 20px;
    padding-bottom: 20px;
}
.explore
{
    display: none;
}
.center-text
{
    background-color: white;
    height: 190px;
    width: 350px;
    margin: 0 auto;
    margin-top: 70px;
    padding: 25px;
}
.explore-living-fresno {
   pointer-events: none;
   cursor: default;
}
.ucsf-fresno-living .living-icon-06 .living-icon-content .living-primary-text
{
    color: #000000;
}

.ucsf-fresno-living .living-icon-06 .living-icon-content .living-secondary-text
{
    color: #178ccb;
}

.living-icon-01 .living-icon-content, .living-icon-02 .living-icon-content, .living-icon-03 .living-icon-content, .living-icon-04 .living-icon-content, .living-icon-05 .living-icon-content, .living-icon-07 .living-icon-content, .living-icon-08 .living-icon-content, .living-icon-09 .living-icon-content, .living-icon-010 .living-icon-content, .living-icon-011 .living-icon-content
{
    background-color: rgba(68, 68, 102, 0.0);
}

.living-icon-01 .living-icon-content:hover, .living-icon-02 .living-icon-content:hover, .living-icon-03 .living-icon-content:hover, .living-icon-04 .living-icon-content:hover, .living-icon-05 .living-icon-content:hover, .living-icon-07 .living-icon-content:hover, .living-icon-08 .living-icon-content:hover, .living-icon-09 .living-icon-content:hover, .living-icon-010 .living-icon-content:hover, .living-icon-011 .living-icon-content:hover
{
    background-color: rgba(68, 68, 102, 0.5);
}

.living-icon-01 .living-secondary-text, .living-icon-02 .living-secondary-text, .living-icon-03 .living-secondary-text, .living-icon-04 .living-secondary-text, .living-icon-05 .living-secondary-text, .living-icon-07 .living-secondary-text, .living-icon-08 .living-secondary-text, .living-icon-09 .living-secondary-text, .living-icon-010 .living-secondary-text, .living-icon-011 .living-secondary-text
{
    color: #FFDD00;
}

.left-text p, .center-text p
{
    color: #04A4CC;
    /*margin-top: -30px;*/
}
.left-text h1, .center-text h1
{
    color: black;
}
/*for div within jumbotron*/
.jumbotron .outerinjumbo{
  width: 100%;
  height: 448px;
  padding: 1px;
  position: relative;
}
.jumbotron .insidejumbotron{
  margin: auto;
  margin-top: 175px;
  padding: 37px;
  background-color: white;
  height: auto;
  font-weight: 300;
}
.inner-jumbo-text {
    margin-top: 10px;
    margin-bottom: 0;
    color: black;
    font-size: 2em;
}
.inner-jumbo-sub-text {
    font-size: 1.5em;
}
.col-md-12.living-picture {
    padding: 0;
}
@media (max-width:991px) {
    .left-text-fresno-sub-header {
        height: auto;
    }
    .col-md-4.living-picture img {
        display: none;
    }
}
/* medium devices and down */
@media (min-width: 0px) and (max-width: 1199px){
    .ucsf-fresno-living .living-icon:nth-of-type(even) {
        margin-left: 5px;
    }

    .ucsf-fresno-living .living-icon:nth-of-type(odd) {
        margin-right: 5px;
    }
    .left-text-fresno-sub-header {
        margin: auto;
        padding: auto;
        width: 100%;
        height: auto;
    }
    .slider {
        width: 100%;
        border-style: none;
    }
    .slider-small-text-previous {
        display: inline-block;
        margin-bottom: 3px;
        margin-top: 7px;
        margin-right: 6px;
        font-style: italic;
        font-weight: 500;
        cursor: pointer;
        color: white;
    }
    .slider-small-text-next {
        display: inline-block;
        margin-bottom: 3px;
        margin-top: 7px;
        margin-left: 6px;
        font-style: italic;
        font-weight: 500;
        cursor: pointer;
        color: white;
    }
    .explore
    {
        background-color: white;
        height: 190px;
        width: 100%;
        margin-bottom: 2px;
        margin-top: 2px;
        padding: 25px;
        text-align: center;
        display: block;
    }
    .fresno-living-slider-div {
        display: block;
        padding: 0;
        /*overflow: hidden;*/
    }
    .fresno-living-slider-div .col-sm-12 {
        padding: 0;
    }
    .fresno-slider-living-test {
        padding: 0px;
        width: 100%;
    }
    .inner-img.whitebox.img-fluid.img-responsive img {
        width: 100%;
        height: 375px;
    }
    .ucsf-fresno-living .living-icons {
        margin-left: 0px;
    }
    .ucsf-fresno-living .living-icon-content {
        min-height: 100%;
        min-width: 100%;
        text-align: center;
        padding-top: 14rem;
        position: absolute;
        top:0;
        left: 0;
        z-index: 2;
}
    .fresno-slider-living-test {
        margin-bottom: 80px;
        padding-bottom: 40px;
        background-color: #FFFFFF;
    }
    .fresno-living-slider-text{
        color: black;
    }
    .living-slider-showing.container-fluid{
        padding: 0;
    }
    .slider-border-living-showing {
    border-right: 1px solid black;
    padding-top: 20px;
    padding-bottom: 20px;
    }
    span.slider-prev-living-facts.slick-arrow.slick-hidden,
    span.slider-next-living-facts.slick-arrow.slick-hidden {
      width: 100px;
    }
    span.slider-prev-living.slick-arrow,
    span.slider-next-living.slick-arrow {
        width: 120px;
    }

}
